Bug 119745 - Hourglass not shown when item launched
Summary: Hourglass not shown when item launched
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-01 22:47 UTC by Need Real Name
Modified: 2013-03-06 03:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-14 12:17:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-04-01 22:47:16 UTC
Description of problem:
1. From start-here, I choose Applications.
2. Double-click "Home Folder"
3. Wait for a bit, wonder why nothing is happenning.
4. The "Home Folder" opens.

Feedback that the action I have chosen should be given.
An hourglass should be shown.

Alternatives:
Crouch next to computer listening to the hard drive.

Comment 1 Need Real Name 2004-09-10 07:43:14 UTC
Still broken.
Upping to FC2.

Comment 2 Need Real Name 2005-04-01 15:14:18 UTC
Example:
 Applications> Text editor

Comment 3 petrosyan 2005-08-06 17:45:24 UTC
this bug is fixed in Fedora Core 4


Note You need to log in before you can comment on or make changes to this bug.